﻿.boxedcontainer {
    max-width: 1170px;
    margin: auto;
    padding: 0px 30px;
}


/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.tp-banner-container {
    width: 100%;
    position: relative;
    padding: 0;
}

.tp-banner {
    width: 100%;
    position: relative;
}

.tp-banner-fullscreen-container {
    width: 100%;
    position: relative;
    padding: 0;
}


/* default-color.css */

.header .nav li.item-select {
    -background: #02adc6;
}

.header .nav li:hover {
    -background: #02adc6;
}

.wtf-menu ul.submenu li:hover {
    background: #02ADC6;
}

.tp-caption.grey_heavy_72-light {
    color: #02adc6;
}

.tp-caption.icon i {
    background: #02adc6;
}

.services-one .service-sec .icon {
    background: #02adc6;
}

.z-tabs.silver>ul>li.z-active>a {
    border-bottom: solid 5px #02adc6;
    color: #02adc6;
}

.z-tabs.horizontal .detail a:hover {
    background-color: #02adc6;
}

.meet-specialists .detail h6 {
    color: #02adc6;
}

.meet-specialists .detail a:hover {
    color: #02adc6;
}

.latest-news .post .detail a:hover {
    color: #02adc6;
}

.patients-testi .testi-sec span.name {
    color: #02adc6;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #02adc6;
}

.main-footer .tweets .text a:hover {
    color: #02adc6;
}

.main-footer .newsletter .form input[type=submit]:hover {
    background: #02adc6;
}

.cd-top {
    background-color: #02adc6;
}

.header2 .nav li.item-select {
    background: #02adc6 url(../images/navi-plus.png) no-repeat 50% 32%;
}

.header2 .nav li.item-select:hover {
    background: #02adc6 url(../images/navi-plus.png) no-repeat 50% 32%;
}

.header2 .nav li:hover {
    background: #464C5B url(../images/navi-plus.png) no-repeat 50% 32%;
    border-radius: 0;
    padding: 46px 0 32px 0;
}

.tp-bullets.preview4 .bullet.selected {
    background: #02adc6 !important;
}

.services-two .service-sec .icon {
    background: #02adc6;
}

.services-three .serv-sec {
    background: #02adc6;
}

.services-three .serv-sec.serv-sec2 {
    background: #02adc6;
}

.services-three .serv-sec.serv-sec3 {
    background: #02adc6;
}

.welcome-two .welcome-detail ul li {
    color: #02ADC6;
}

.footer-light .emergency i {
    color: #02ADC9;
}

.footer-light .main-footer .title h5 {
    color: #02ADC6;
    border-bottom: solid 1px #02ADC6;
}

.footer-light .main-footer .tweets .text a {
    color: #02ADC6;
}

.footer-light .main-footer .tweets .icon {
    color: #02ADC6;
}

.footer-light .main-footer .get-touch ul li a:hover span {
    color: #02adc6;
}


/** banner three **/

.main-banner-three {
    background: rgba(2, 173, 198, 0.69);
}


/** Fancybox overlay **/

.fancybox-overlay {
    background: rgba(2, 173, 198, 0.84);
}


/** Team Social icons **/

.cbp-caption-activeWrap {
    background-color: rgba(2, 173, 198, 0.81);
}

.appointment-form .form input[type=submit]:hover {
    background: #02adc6;
}

.services-five .service-sec .icon {
    background: #02ADC6;
    box-shadow: 0 0 0 3px #02ADC6;
}

.sub-banner .detail ul li:last-child a {
    color: #02adc6;
}

.sub-banner .detail ul li a:hover {
    color: #02adc6;
}

.why-choose li.open .link {
    color: #02adc6;
}

.why-choose li.open i {
    color: #02adc6 !important;
}

#services-slide .owl-controls .owl-page.active span {
    background: #02adc6;
}

.welcome-three .welcome-detail ul li i {
    color: #02ADC6;
}

.member-detail .team-detail .name h6 {
    color: #02adc6;
}

.year {
    color: #02adc6;
}

.main-appointment-form .appointment-form {
    background: #02ADC6;
}

.main-appointment-form .appoint-icon {
    background-color: #02ADC6;
}

.contact-us .leave-msg .form input[type=submit]:hover {
    background: #02adc6;
}

.contact-us .give-msg input[type=submit]:hover {
    background: #02adc6;
}

.departments .depart-sec a:hover {
    background: #02adc6;
}

.investigation .investigation-sec .title {
    background: #02adc6;
}

.cbp-l-filters-list .cbp-filter-item.cbp-filter-item-active {
    color: #02adc6;
    border-bottom: solid 5px #02adc6;
}

.cbp-l-filters-list .cbp-filter-item:hover {
    border-bottom: solid 5px #02adc6;
}

.main-gallery .layer i {
    background: #02B4D6;
}

.main-gallery .gallery-sec .detail h6 {
    color: #02adc6;
}

.main-gallery .gallery-sec .detail {
    border-bottom: solid 4px #02ADC6;
}

.main-gallery a.gallery-sec:hover .detail {
    background: #02ADC6;
}

.main-gallery .paging a:hover {
    background: #02adc6;
    border: solid 1px #02adc6;
}

.main-gallery .paging a.selected {
    background: #02adc6;
    border: solid 1px #02adc6;
}

.news-posts .comment-box .detail a:hover {
    background: #02adc6;
}

.news-posts .leave-reply .form input[type=submit]:hover {
    background: #02adc6;
}

.news-posts .categories ul li a:hover {
    color: #02adc6;
}

.news-posts .recent-posts .post-sec a.title:hover {
    color: #02adc6;
}

.news-posts .news-sec .detail a.read-more:hover {
    background-color: #02adc6;
}

.news-masonary .news-sec a:hover {
    color: #02adc6;
}

.text-posts .post-sec a.title:hover {
    color: #02adc6;
}

.text-posts .post-sec p a {
    color: #02adc6;
}

.text-posts .post-sec ul li a:hover i {
    color: #02adc6;
}

.text-posts .post-sec ul li a:hover span {
    color: #02adc6;
}

.text-posts .next-pre a:hover {
    color: #02adc6;
}

.patient-family .how-treat a:hover {
    background: #02adc6;
}

.procedures-links span.title {
    background: #02adc6;
}

.procedures .procedure-text ul li {
    color: #02adc6;
}

.procedures .about-cancer-center span.name {
    color: #02adc6;
}

#procedures-faq.accordion li.open .link {
    background-color: #02ADC6;
}

.research .research-detail li i {
    color: #02ADC6;
}

.services-content .serv-sec .detail h5 {
    color: #02adc6;
}

.product-thumb label {
    background: #02ADC6;
}

.product-description h3 a {
    color: #02ADC6;
}

.product-description .product-cart-btn:hover,
.product-description .product-detail-btn:hover {
    color: #02ADC6;
}

.ui-widget-header {
    background: #02ADC6;
}

.top-products .top-products-detail a {
    color: #02ADC6;
}

.ratings.big i {
    color: #02adc6;
}

.product-detail-slider .rslides_tabs li.rslides_here a {
    background: #02adc6
}

a#add-review-btn:hover {
    background-color: #02ADC6;
}

.resp-vtabs li.resp-tab-active {
    color: #02adc6;
}

.product-detail-description .btn-medium:hover {
    background: #02adc6;
}

.pricing-table-footer a {
    background-color: #02adc6;
}

.all-team-members .detail h6 {
    color: #02adc6;
}

.all-team-members .detail a:hover {
    color: #02adc6;
}

.cbp-l-caption-text a:hover {
    color: #02adc6;
}


/* .main-footer .useful-links ul li a:hover {
    color: #02adc6;
} */

.main-footer .get-touch ul li a:hover span {
    color: #02adc6;
}

#accordion2 .time-table {
    background: #02adc6 url(../images/time-icon-bg.png) no-repeat;
}

.top-bar .get-touch li:last-child a:hover {
    color: #2b96cc;
}

.meet-specialists .gallery-sec .layer {
    background-color: rgba(2, 173, 198, 0.84);
}

.member-detail .gallery-sec .layer {
    background-color: rgba(2, 173, 198, 0.81);
}

.meet-specialists .gallery-sec a:hover {
    color: #02adc6;
}

.footer-light .main-footer .newsletter .form input[type=submit]:hover {
    background: #02adc6;
}

.why-choose li i {
    color: #02adc6;
}

#page .header a {
    background-color: #02adc6 !important;
}

.mm-menu {
    background: #02adc6 !important;
}

ul.z-tabs-nav.z-tabs-mobile.z-state-closed {
    background-color: #02ADC6 !Important;
}

ul.z-tabs-mobile li:first-child {
    background-color: #02ADC6 !important;
}

.header2.sticky .nav li.item-select {
    background: #02ADC6;
}


/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

#owl-demo .item {
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
}

#owl-demo4 .item {
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
}

#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto;
}

#owl-demo4 .owl-pagination {
    display: none;
}

<!-- Text -->#owl-demo .owl-item div {
    padding: 5px;
    height: auto;
}

#owl-demo .owl-item img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


/* clearfix */

.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.latest-news .owl-pagination {
    display: none;
}


/* display none until init */

.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 98%;
}

#owl-demo .owl-carousel .owl-wrapper-outer {
    width: 98%;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
    float: left;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
    cursor: pointer;
}

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* mouse grab icon */

.grabbing {
    cursor: url(grabbing.png) 8 8, move;
}


/* fix */

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

#services-slide .owl-prev {
    display: none;
}

#services-slide .owl-next {
    display: none;
}

#services-slide .owl-controls.clickable {
    margin: -32px 0 0 0;
    position: relative;
}

#services-slide .owl-controls .owl-page span {
    background: #ECECEC;
}

.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}


/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    zoom: 1;
    *display: inline;
    /*IE7 life-saver */
    margin: 5px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: url(../images/arrow-cro.png) no-repeat;
    height: 25px;
    width: 15px;
    filter: Alpha(Opacity=50);
    /*IE7 fix*/
    opacity: 0.5;
    position: absolute;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    right: -2%;
    background-position: -15px 0;
    top: 46%;
    color: rgba(142, 18, 18, 0);
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -5%;
    background-position: 0px 0;
    top: 46%;
    color: rgba(142, 18, 18, 0);
}


/* Clickable class fix problem with hover on touch devices */


/* Use it for non-touch hover action */

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    /*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}


/* Styling Pagination*/

.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
    *display: inline;
    /*IE7 life-saver */
    margin: 0 4px;
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 0;
    filter: Alpha(Opacity=50);
    /*IE7 fix*/
    opacity: 1;
    background: #b7b7b7;
    width: 45px;
    border-radius: 0;
    height: 5px;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    /*IE7 fix*/
    opacity: 1;
}


/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers {
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}


/* preloading images */

.owl-item.loading {
    min-height: 150px;
    background: url(../images/ajaxloader.gif) no-repeat center center
}

#services-slide .item img {
    display: block;
    width: 100%;
    height: auto;
}

.member-detail .owl-pagination {
    display: none;
}

.news-sec .owl-theme .owl-controls .owl-buttons div {
    background: url(../images/white-arrows.jpg) no-repeat;
    width: 57px;
    height: 58px;
    border-radius: 0px;
    opacity: 1;
}

.news-sec .owl-theme .owl-controls .owl-buttons .owl-next {
    right: -5px;
    top: 42%;
    background-position: -57px 0;
}

.news-sec .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -5px;
    top: 42%;
}

.news-sec .owl-carousel .owl-wrapper-outer {
    width: 100%;
}

.news-sec .owl-pagination {
    display: none;
}


/* demo.css */

#page .header a {
    display: block;
    width: 40px;
    height: 41px;
    position: absolute;
    top: -70px;
    right: 0px;
    background: url(../images/mob-menu.png) no-repeat center;
    border-radius: 5px;
}

#page .header {
    padding: 0px;
    display: inline;
}

div#page {
    float: right;
    position: relative;
}

.sousuoform {
    color: red;
    !important;
}